Cyberduck Mountain Duck CLI

#10009 closed feature (fixed)

Reading temporary credentials from .aws/credentials

Reported by: fscalzo Owned by: dkocher
Priority: normal Milestone: 6.7.0
Component: s3 Version: 6.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I use adfs to login to S3 and i get temporary credentials loaded when iogin the first time its in my .aws/credentials file i was wondering if i could pull from a specific [profile]

Change History (6)

comment:1 Changed on Jul 9, 2017 at 7:18:53 PM by dkocher

  • Component changed from core to s3
  • Owner set to dkocher
  • Summary changed from ability to pull temporay credentials from local machine to Reading temporary credentials from .aws/credentials
  • Type changed from defect to feature

comment:2 Changed on Nov 27, 2017 at 2:22:12 PM by dkocher

  • Milestone set to 6.3.1
  • Status changed from new to assigned

comment:3 Changed on Nov 27, 2017 at 3:55:39 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r43479.

comment:4 Changed on Jul 18, 2018 at 2:03:51 PM by dkocher

  • Milestone changed from 6.3.1 to 7.0
  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:5 Changed on Jul 19, 2018 at 7:37:16 PM by dkocher

  • Milestone changed from 7.0 to 6.7.0

comment:6 Changed on Jul 23, 2018 at 5:32:49 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software